<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li><a href="{:url('Menu/index')}">{:lang('BACKEND_MENU')}</a></li>
			<li><a href="{:url('Menu/add')}">{:lang('ADD_MENU')}</a></li>
			<li><a href="{:url('Menu/lists')}">{:lang('ALL_MENUS')}</a></li>
			<li class="active"><a>{:lang('EDIT_MENU')}</a></li>
		</ul>
		<form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('menu/editPost')}">
			<div class="form-group">
				<label for="input-parent_id" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('SUPERIOR')}</label>
				<div class="col-md-6 col-sm-10">
					<select class="form-control" name="parent_id" id="input-parent_id">
						<option value="0">{:lang('AS_A_FIRST_LEVEL_MENU')}</option>{$select_category}
					</select>
				</div>
			</div>
			<div class="form-group">
				<label for="input-name" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('NAME')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-name" name="name" value="{$data.name}">
				</div>
			</div>
			<div class="form-group">
				<label for="input-app" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('APP')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-app" name="app" value="{$data.app}">
				</div>
			</div>
			<div class="form-group">
				<label for="input-controller" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('CONTROLLER')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-controller" name="controller" value="{$data.controller}">
				</div>
			</div>
			<div class="form-group">
				<label for="input-action" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('METHOD')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-action" name="action" value="{$data.action}">
				</div>
			</div>
			<div class="form-group">
				<label for="input-param" class="col-sm-2 control-label">{:lang('PARAMETER')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-param" name="param" value="{$data.param}">
					<p class="help-block">{:lang('EXAMPLE')}: id=3&amp;p=3</p>
				</div>
			</div>
			<div class="form-group">
				<label for="input-icon" class="col-sm-2 control-label">{:lang('ICON')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-icon" name="icon" value="{$data.icon}">
					<p class="help-block">
						<a href="http://www.thinkcmf.com/font/font_awesome/icons.html" target="_blank">{:lang('SELECT_ICON')}</a> {:lang('WITHOUT_FA_PREFIX')}
					</p>
				</div>
			</div>
			<div class="form-group">
				<label for="input-remark" class="col-sm-2 control-label">{:lang('REMARK')}</label>
				<div class="col-md-6 col-sm-10">
					<textarea class="form-control" id="input-remark" name="remark">{$data.remark}</textarea>
				</div>
			</div>
			<div class="form-group">
				<label for="input-status" class="col-sm-2 control-label">{:lang('STATUS')}</label>
				<div class="col-md-6 col-sm-10" id="input-status">
					<select class="form-control" name="status">
						<option value="1">{:lang('DISPLAY_ON_THE_LEFT_MENU')}</option>
						<php>$status_selected=empty($data['status'])?"selected":"";</php>
						<option value="0" {$status_selected}>{:lang('HIDE_IN_LEFT_MENU')}</option>
					</select>
				</div>
			</div>
			<div class="form-group">
				<label for="input-type" class="col-sm-2 control-label">{:lang('TYPE')}</label>
				<div class="col-md-6 col-sm-10">
					<select class="form-control" name="type" id="input-type">
						<option value="1">{:lang('ACCESS_MENU_WITH_INTERFACE')}</option>
						<php>$type2_selected=$data['type']==2?"selected":"";</php>
						<option value="2" {$type2_selected}>{:lang('ACCESS_MENU_WITH_NO_INTERFACE')}</option>
						<php>$type_selected=$data['type']==0?"selected":"";</php>
						<option value="0" {$type_selected}>{:lang('MENU_ONLY')}</option>
					</select>
				</div>
			</div>
			<div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
					<input type="hidden" name="id" value="{$data.id}" />
					<button type="submit" class="btn btn-primary js-ajax-submit">{:lang('SAVE')}</button>
					<a class="btn btn-default" href="{:url('menu/index')}">{:lang('BACK')}</a>
				</div>
			</div>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>